<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: layout_controller.php 3197 2006-03-17 21:40:58Z drbyte $
//

define('HEADING_TITLE', 'Kolumny boksów');

define('TABLE_HEADING_LAYOUT_BOX_NAME', 'Plik boksa');
define('TABLE_HEADING_LAYOUT_BOX_STATUS', 'Status<br />LEWA/PRAWA KOLUMNA');
define('TABLE_HEADING_LAYOUT_BOX_STATUS_SINGLE', 'Status<br />POJEDYŃCZA KOLUMNA');
define('TABLE_HEADING_LAYOUT_BOX_LOCATION', 'LEWA lub PRAWA<br />KOLUMNA');
define('TABLE_HEADING_LAYOUT_BOX_SORT_ORDER', 'Kolejność<br />LEWEJ/PRAWEJ KOLUMNY');
define('TABLE_HEADING_LAYOUT_BOX_SORT_ORDER_SINGLE', 'Kolejność<br />POJEDYŃCZEJ KOLUMNY');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_LAYOUT_BOX','Wybrany boks: ');
define('TEXT_INFO_LAYOUT_BOX_NAME', 'Nazwa boksa:');
define('TEXT_INFO_LAYOUT_BOX_LOCATION','Umiejscowienie: (Pojedyńcza kolumna ignoruje to ustawienie)');
define('TEXT_INFO_LAYOUT_BOX_STATUS', 'Status Lewa/Prawa kolumna: ');
define('TEXT_INFO_LAYOUT_BOX_STATUS_SINGLE', 'Status Pojedyńcza kolumna: ');
define('TEXT_INFO_LAYOUT_BOX_STATUS_INFO','Włączona= 1 Wyłączona= 0');
define('TEXT_INFO_LAYOUT_BOX_SORT_ORDER', 'Kolejność Lewej/Prawej kolumny:');
define('TEXT_INFO_LAYOUT_BOX_SORT_ORDER_SINGLE', 'Kolejność Pojedyńczej kolumny:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nowy boks i jego niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten boks?');
define('TEXT_INFO_HEADING_NEW_BOX', 'Nowy boks');
define('TEXT_INFO_HEADING_EDIT_BOX', 'Edytuj boks');
define('TEXT_INFO_HEADING_DELETE_BOX', 'Usuń boks');
define('TEXT_INFO_DELETE_MISSING_LAYOUT_BOX','Usuń brakujący boks z listy szablonu: ');
define('TEXT_INFO_DELETE_MISSING_LAYOUT_BOX_NOTE','INFORMACJA: Ta operacja nie usuwa plików i w każdej chwili możesz dodać ponownie boks dodając go do właściwego katalogu.<br /><br /><strong>Usuń boks: </strong>');
define('TEXT_INFO_RESET_TEMPLATE_SORT_ORDER','Resetuj wszystkie ustawienia kolejności sortowania boksów do domyślnej kolejności w szablonie: ');
define('TEXT_INFO_RESET_TEMPLATE_SORT_ORDER_NOTE','Ta operacja nie usuwa boksów. Zastosowana zostanie domyślna kolejność prezentacji boksów.<br /><font color="ff0000">Na liście znajdują się boksy z WSZYSTKICH szablonów znajdujących się w katalogu "templates". Po aktywacji poszczególnych boksów sprawdź czy strona sklepu wyświetlana jest poprawnie. W przypadku wygenerowania komunikatu błędu - wyłącz boks generujący ten komunikat - sytuacja taka może oznaczać iż boks generujący komunikat błędu nie jest dostępny dla aktywnego szablonu.</font>');
define('TEXT_INFO_BOX_DETAILS','Szczegóły boksa: ');

////////////////

define('HEADING_TITLE_LAYOUT_TEMPLATE', 'Wygląd szablonów');

define('TABLE_HEADING_LAYOUT_TITLE', 'Tytuł');
define('TABLE_HEADING_LAYOUT_VALUE', 'Wartość');
define('TABLE_HEADING_ACTION', 'Działanie');


define('TEXT_MODULE_DIRECTORY', 'Katalog szablonów:');
define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');

// layout box text in includes/boxes/layout.php
define('BOX_HEADING_LAYOUT', 'Wygląd');
define('BOX_LAYOUT_COLUMNS', 'Kontroler kolumn');

// file exists
define('TEXT_GOOD_BOX',' ');
define('TEXT_BAD_BOX','<font color="ff0000"><b>BRAK</b></font><br />');


// Success message
define('SUCCESS_BOX_DELETED','Operacja wykonana poprawnie. Usunięto boks: ');
define('SUCCESS_BOX_RESET','Ustawiono domyślną kolejność prezentacji boksów w szablonie: ');
define('SUCCESS_BOX_UPDATED','Ustawienie zostało zaktualizowane dla boksu: ');

define('TEXT_ON',' Wł ');
define('TEXT_OFF',' Wył ');
define('TEXT_LEFT',' LEWA ');
define('TEXT_RIGHT',' PRAWA ');

?>
